<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{5ddeedbe-2748-40f9-bb3a-7e0ce9ba8f01}">
		<property name="name">
			<value>AMB-wind</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{60862a70-a620-4b67-96bb-a59805a3e61a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b99bc02d-6dd8-49a6-aa1f-f5e91d3189a4}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{6df6653a-2499-4527-9706-7d29c5646cb1}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{05f160e9-cb36-4d33-9a95-9563442a0caa}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4ca902b0-8d4f-4d54-ac4c-f794bca187f6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{798ced7a-d07a-40ce-b8ea-87f97b0790bd}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5aa4d8b6-859d-4a9e-9ce2-ebedc90edc33}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{90300858-6862-455e-af2d-7531cf2acbe4}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{645ef04b-fddd-402e-8a03-f7b1d75bd148}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b99bc02d-6dd8-49a6-aa1f-f5e91d3189a4}">
		<relationship name="masterBus">
			<destination>{5aea0f72-e656-4810-b0f0-db8bd4f6e3a4}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{6df6653a-2499-4527-9706-7d29c5646cb1}">
		<relationship name="mixerGroup">
			<destination>{5aea0f72-e656-4810-b0f0-db8bd4f6e3a4}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{05f160e9-cb36-4d33-9a95-9563442a0caa}">
		<relationship name="effectChain">
			<destination>{a3d63776-5b4e-42ea-a280-22a5dcdd20b5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56100925-338e-4c19-a72c-5bfe17070c09}</destination>
		</relationship>
		<relationship name="output">
			<destination>{77d0e185-b854-4d0b-b13b-d5606a085e82}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4ca902b0-8d4f-4d54-ac4c-f794bca187f6}" />
	<object class="MarkerTrack" id="{798ced7a-d07a-40ce-b8ea-87f97b0790bd}" />
	<object class="GroupTrack" id="{5aa4d8b6-859d-4a9e-9ce2-ebedc90edc33}">
		<relationship name="modules">
			<destination>{4469c698-28de-4901-9c98-046c04088f07}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d9bbfa7f-5cd2-453d-9099-ab819d8bc9f9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{90300858-6862-455e-af2d-7531cf2acbe4}">
		<relationship name="modules">
			<destination>{4469c698-28de-4901-9c98-046c04088f07}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{f07755d6-d9c3-4a45-a7f5-2d7dc1476751}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{5aea0f72-e656-4810-b0f0-db8bd4f6e3a4}">
		<relationship name="effectChain">
			<destination>{dcc275a2-6eef-4b7b-8224-2c9bb90b3471}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{94d7b33e-d030-442c-ba13-be3b98bca0ae}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b99bc02d-6dd8-49a6-aa1f-f5e91d3189a4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a3d63776-5b4e-42ea-a280-22a5dcdd20b5}">
		<relationship name="effects">
			<destination>{cf304c6a-0e3c-4e9f-9e25-a7012b85287c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56100925-338e-4c19-a72c-5bfe17070c09}" />
	<object class="SingleSound" id="{4469c698-28de-4901-9c98-046c04088f07}">
		<property name="length">
			<value>75.999977324263043</value>
		</property>
		<relationship name="audioFile">
			<destination>{1b953200-c00b-4cf8-a844-aa6cd9158916}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d9bbfa7f-5cd2-453d-9099-ab819d8bc9f9}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{3a6ad1ce-a05c-40a6-84ab-922cb1ebe737}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f6330ce0-d19e-485f-983b-b41f7c56c035}</destination>
		</relationship>
		<relationship name="output">
			<destination>{5aea0f72-e656-4810-b0f0-db8bd4f6e3a4}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{f07755d6-d9c3-4a45-a7f5-2d7dc1476751}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>75.999977324263043</value>
		</property>
		<relationship name="timeline">
			<destination>{90300858-6862-455e-af2d-7531cf2acbe4}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{798ced7a-d07a-40ce-b8ea-87f97b0790bd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dcc275a2-6eef-4b7b-8224-2c9bb90b3471}">
		<relationship name="effects">
			<destination>{5b797a00-3707-4d6f-91c3-ae655d6ab81a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{94d7b33e-d030-442c-ba13-be3b98bca0ae}" />
	<object class="MixerBusFader" id="{cf304c6a-0e3c-4e9f-9e25-a7012b85287c}" />
	<object class="MixerBusEffectChain" id="{3a6ad1ce-a05c-40a6-84ab-922cb1ebe737}">
		<relationship name="effects">
			<destination>{09e3d196-5910-445c-9062-97e7dcdde9eb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f6330ce0-d19e-485f-983b-b41f7c56c035}" />
	<object class="MixerBusFader" id="{5b797a00-3707-4d6f-91c3-ae655d6ab81a}" />
	<object class="MixerBusFader" id="{09e3d196-5910-445c-9062-97e7dcdde9eb}" />
</objects>
